<div>
    <div class="flex flex-col">
        <div class="flex gap-4 mb-4">
            <img class="w-16 h-16 rounded-md  object-cover" src="<?php echo e($menuItem->item_photo_url); ?>" alt="<?php echo e($menuItem->item_name); ?>">
            <div class="text-sm font-normal text-gray-500 dark:text-gray-400">
                <div class="text-base font-semibold text-gray-900 dark:text-white inline-flex items-center">
                    <img src="<?php echo e(asset('img/'.$menuItem->type.'.svg')); ?>" class="h-4 mr-2"
                        title="<?php echo app('translator')->get('modules.menu.' . $menuItem->type); ?>" alt="" />
                    <?php echo e($menuItem->item_name); ?>

                </div>
                <div class="text-sm font-normal text-gray-500 dark:text-gray-400"><?php echo e($menuItem->description); ?></div>
            </div>
        </div>

        <div class="w-full space-y-4">
            <!-- Table Headers for desktop -->
            <div class="hidden md:grid grid-cols-3 gap-4 px-4 py-2 bg-gray-100 dark:bg-gray-800 text-xs font-semibold text-gray-600 dark:text-gray-300 uppercase rounded-md">
                <div><?php echo app('translator')->get('modules.menu.itemName'); ?></div>
                <div class="text-center"><?php echo app('translator')->get('modules.menu.setPrice'); ?></div>
                <div class="text-right"><?php echo app('translator')->get('app.action'); ?></div>
            </div>

            <!--[if BLOCK]><![endif]--><?php $__currentLoopData = $menuItem->variations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div
                    class="bg-white dark:bg-gray-800 border border-gray-200 dark:border-gray-700 rounded-xl hover:shadow-sm p-3 transition"
                    wire:key="menu-item-<?php echo e($item->id . microtime()); ?>">

                    <div class="md:hidden mb-2 space-y-1 text-xs font-medium text-gray-500 dark:text-gray-400 uppercase">
                        <div><?php echo app('translator')->get('modules.menu.itemName'); ?></div>
                    </div>

                    <!-- Content Grid -->
                    <div class="grid md:grid-cols-3 gap-4 items-center">
                        <div class="text-base font-semibold text-gray-900 dark:text-white">
                            <?php echo e($item->variation); ?>

                        </div>

                        <!-- Price + Button Row for Mobile -->
                        <div class="md:hidden flex items-center justify-between gap-4">
                            <div class="text-sm text-gray-800 dark:text-white">
                                <div class="text-xs font-medium text-gray-500 dark:text-gray-400 uppercase mb-1"><?php echo app('translator')->get('modules.menu.setPrice'); ?></div>
                                <?php echo e($item->price ? currency_format($item->price, $item->menuItem->branch->restaurant->currency_id) : '--'); ?>

                            </div>
                            <?php if (isset($component)) { $__componentOriginald0f1fd2689e4bb7060122a5b91fe8561 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginald0f1fd2689e4bb7060122a5b91fe8561 = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.button','data' => ['wire:click' => 'setItemVariation('.e($item->id).')','wire:key' => 'del-var-btn-'.e($item->id).'','class' => 'text-sm']] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('button'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes(['wire:click' => 'setItemVariation('.e($item->id).')','wire:key' => 'del-var-btn-'.e($item->id).'','class' => 'text-sm']); ?>
                                <?php echo app('translator')->get('modules.order.select'); ?>
                             <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginald0f1fd2689e4bb7060122a5b91fe8561)): ?>
<?php $attributes = $__attributesOriginald0f1fd2689e4bb7060122a5b91fe8561; ?>
<?php unset($__attributesOriginald0f1fd2689e4bb7060122a5b91fe8561); ?>
<?php endif; ?>
<?php if (isset($__componentOriginald0f1fd2689e4bb7060122a5b91fe8561)): ?>
<?php $component = $__componentOriginald0f1fd2689e4bb7060122a5b91fe8561; ?>
<?php unset($__componentOriginald0f1fd2689e4bb7060122a5b91fe8561); ?>
<?php endif; ?>
                        </div>

                        <!-- Desktop Only Price -->
                        <div class="hidden md:block text-center text-sm text-gray-900 dark:text-white">
                            <?php echo e($item->price ? currency_format($item->price, $item->menuItem->branch->restaurant->currency_id) : '--'); ?>

                        </div>

                        <!-- Desktop Only Button -->
                        <div class="hidden md:flex justify-end">
                            <?php if (isset($component)) { $__componentOriginald0f1fd2689e4bb7060122a5b91fe8561 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginald0f1fd2689e4bb7060122a5b91fe8561 = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.button','data' => ['wire:click' => 'setItemVariation('.e($item->id).')','wire:key' => 'del-var-btn-'.e($item->id).'','class' => 'text-sm w-full md:w-auto']] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('button'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes(['wire:click' => 'setItemVariation('.e($item->id).')','wire:key' => 'del-var-btn-'.e($item->id).'','class' => 'text-sm w-full md:w-auto']); ?>
                                <?php echo app('translator')->get('modules.order.select'); ?>
                             <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginald0f1fd2689e4bb7060122a5b91fe8561)): ?>
<?php $attributes = $__attributesOriginald0f1fd2689e4bb7060122a5b91fe8561; ?>
<?php unset($__attributesOriginald0f1fd2689e4bb7060122a5b91fe8561); ?>
<?php endif; ?>
<?php if (isset($__componentOriginald0f1fd2689e4bb7060122a5b91fe8561)): ?>
<?php $component = $__componentOriginald0f1fd2689e4bb7060122a5b91fe8561; ?>
<?php unset($__componentOriginald0f1fd2689e4bb7060122a5b91fe8561); ?>
<?php endif; ?>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?><!--[if ENDBLOCK]><![endif]-->
        </div>

    </div>

</div>
<?php /**PATH /home/ofatoura/public_html/table.ofatoura.com/resources/views/livewire/pos/item-variations.blade.php ENDPATH**/ ?>